Subject: Re: Canons of Criticism

From: "Ronald L. Minton" <[email-masked]>
Date: Sun, 14 Sep 1997 22:26:53 -0500 (CDT)

Thank you for the fair answer.  You seem to say the KJV is always correct
except where there is no TR or Greek Ms known for it.  Do I understand you
properly?  If so there will likely never be a place where the KJV is wrong
in your view; if there is, they will be in extremely few places.  Please
tell me all the places where you consider the KJV is wrong.

many thanks
--
Prof. Ron Minton: [email-masked]   W (417)268-6053  H 833-9581
Baptist Bible Graduate School 628 E. Kearney St. Springfield, MO 65803